/*typography******************************************************/

/* Headings
-------------------------------------------------------------- */

h1,
h2 {
  color: #50899c;
}
h2 {
  color: #50899c;
}
/* a
-------------------------------------------------------------- */

a {
  color: #53a6d7;
  text-decoration: none;
}
a:hover,
a:focus {
  color: black;
}
/* Links
-------------------------------------------------------------- */

.link a:hover {
  background-color: #53a6d7;
}
/*default css ***************************************************/

body {
  /* background: #ededed; */
  background: #e9e8e4;
}
/* Header
-------------------------------------------------------------- */

#tools .lang a:hover {
  color: #53a6d7;
}
#tools .btnDelivery u {
  color: #00ccff;
}
#shop_ControlShoppingCart .btnOrder,
.order_btn {
  background: #50899c;
}
#menu a.hightlight {
  background: #50899c;
}
#menu a.hightlight:after {
  border-color: transparent transparent transparent #4c636b;
}
#menu a.hightlight:before {
  border-color: transparent #4c636b transparent transparent;
}
#menu a.hightlight:hover {
  background: #4a5f67;
  color: white;
}
/* modeal, à trier */

.content_modalPopup h2.pink {
  color: #e5218b;
  font-weight: bold;
  line-height: 32px;
}
.modalPopup .btnClose {
  width: 20px;
  height: 20px;
  border: 0px solid white;
  background-color: #2f6b9e;
  position: absolute;
  margin-top: -20px;
  margin-left: 240px;
  color: white;
  font-size: 10px;
}
.modalPopup .btnClose:hover {
  background-color: #083a67;
}
.nyromodal_PopUp {
  padding: 15px;
  background-color: white;
}
.modalPopup #newsletter_ControlNewsletter .input {
  background: white;
  width: 160px;
  height: 13px;
  margin: 44px 0 0 15px;
  *margin: 45px 0 0 15px;
  border: 1px solid #2b6598;
  border-bottom: 1px solid #b1cde2;
  color: #083a67 !important;
}
.modalPopup #newsletter_ControlNewsletter .btn {
  display: block;
  width: 21px;
  height: 21px;
  margin: 44px 0 0 0;
  *margin: 45px 0 0 0;
  background: url('images/customer/newsletter-popup-illudesign-btn.gif') !important;
}
.text-notice:hover {
  color: #083a67 !important;
}
/*customer */

#avantages {
  background: #4c4c4c url('./images/customer/bg-bottom.png') no-repeat;
  background-position: 0 120px;
}
/* MISC*/

.btn-home {
  background: #53a6d7;
}
.btn-contact-lang {
  color: #53a6d7;
}
/* Header
-------------------------------------------------------------- */

/* Form fields
-------------------------------------------------------------- */

/* ie6 */

textarea:hover,
input[type='text']:hover,
input[type='password']:hover,
select:hover {
  border: 1px solid #53a6d7;
}
textarea:focus,
input[type='text']:focus,
input[type='password']:focus,
select:focus {
  border: 1px solid #53a6d7;
  background-color: #eff9ff;
}
.asterisque {
  color: #799cb1;
}
.btn:hover {
  border: 1px solid #53a6d7;
  background-color: #53a6d7;
}
.autocomplete_highlightedListItem {
  background-color: #53a6d7;
}
/* catalog ******************************************/

#catalog_ProductsListToolsBar {
  background: #50899c;
}
#catalog_ProductsInList .productOrder {
  background: #50899c;
}
#catalog_ViewProductsNavigation .productNumber {
  background: #50899c;
}
#tabProductsTop {
  background: #89989d;
}
/* account tools pro */

#tools  #account-tools.pro {
  background: #50899c;
}
#tools  #account-tools.pro .order_btn,
#tools  #account-tools.pro .btnOrder,
#tools  #account-tools.pro .deconnexion {
  background: #4c4c4c;
}
#tools  #account-tools.pro .order_btn:hover,
#tools  #account-tools.pro .btnOrder:hover,
#tools  #account-tools.pro .deconnexion:hover {
  background: black;
}
#tools  #account-tools.pro h3 {
  background: #4c4c4c;
}
#tools  #account-tools.pro h3:after {
  background: 0;
}
#tools  #account-tools.pro .pro {
  position: relative;
}
#tools  #account-tools.pro .pro:after {
  background: url("./images/customer/logoff-shadow.png") no-repeat scroll center top transparent;
  bottom: -7px;
  content: "";
  height: 7px;
  left: 0;
  position: absolute;
  width: 100%;
}



/* Popup ajout rapide au pannier */

#shop_PopShoppingCart
{
  padding: 15px;
  box-shadow: 0 0 0 1000px rgba(0, 0, 0, .4);
}

#shop_PopShoppingCart .nyromodal_PopUp 
{
  padding-bottom: 0;
}

#shop_PopShoppingCart .btnClose
{
  margin: 0;
  right: -99px;
  top: 0;
}

#catalog_ControlUpSellsProductsQuickAdd 
{
  padding: 15px;
  padding-top: 0;
/*   overflow-y: auto;
max-height: 213px; */
}

#catalog_ControlUpSellsProductsQuickAdd h3 {
  
}

#catalog_ControlUpSellsProductsQuickAdd .productInfo a {
  color: #53a6d7;
  font-size: 1.2em;
}

#catalog_ControlUpSellsProductsQuickAdd .productInfo .manufacturer {
  font-weight: bold;
}

#catalog_ControlUpSellsProductsQuickAdd .priceMin {
  color: #50899c;
  font-weight: bold;
  font-size: 1.4em;
}


#catalog_ControlUpSellsProductsQuickAdd .itemNbr {
  padding: 4px;
}

#catalog_ControlUpSellsProductsQuickAdd .order {
}

#catalog_ControlUpSellsProductsQuickAdd .checkbx input {
  position: relative;
  top: 10px;
  box-shadow: 
    0 0 0 2px #50899c inset,
    0 0 0 6px #50899c;
}

#catalog_ControlUpSellsProductsQuickAdd .btnOrder
{
  width: 45%;
  display: block;
  float: right;
  padding: 7px 5px;
  background-color: #53a6d7;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  border: 0;
  font-size: 12px;
  margin-top: 10px;
}

#catalog_ControlUpSellsProductsQuickAdd .btnOrder:hover 
{
  background: black;
}

#catalog_ControlUpSellsProductsQuickAdd .btnContinue
{
  width: 45%;
  display: block;
  float: left;
  padding: 7px 5px;
  background-color: #eaeaea;
  color: #444444;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  border: 0;
  font-size: 12px;
  margin-top: 10px;
}

#catalog_ControlUpSellsProductsQuickAdd .btnContinue:hover
{
  color: #53A6D7;
}

#catalog_ControlUpSellsProductsQuickAdd .details
{
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 213px;
}

#catalog_ControlUpSellsProductsQuickAdd .details > div 
{
  /* //width: 450px; */
}

